//===========================================================================
//
// name:			rnd.c
// function:		random strings
// programmer:		MrElusive (MrElusive@idsoftware.com)
// Author:			Anonymous, Steve Winter and Paul Jaquays
// editor:			Paul Jaquays, Steve Winter & Seven Swords
// last update:		1999-11-02
// tab size:		4 (real tabs)
// notes:			-
//===========================================================================

#include "game.h"

//===========================================================================
//		GROUP A RANDOM MESSAGES ,,, orignal Initial Chat messages
//		The messages in this sub-grouping are intended as responses to specific
//		game events.  To avoid possible recursion situations, they should not
//		call each other, but instead, should call plug-in words/phrases from
//		the GROUP B messages.
//===========================================================================

DEATH_BFG0 = {
	"BFG-whore!";
	"Use a skill weapon next time.";
	"You want fireworks? I'll give you friggin' fireworks!";
}

DEATH_BFG1 = {
	"Awful big gun for a puny wimp.";
	"Loser!";
	"No-skill puke!";
}

DEATH_BFG2 = {
	"BFG-camper!!!";
	"~Wuss";
	"~Pansy";
}

DEATH_BFG3 = {
	"I think this is ", 0, "'s first kill.";
	"Are you roasting marshmellows over there, Mr. Camper?";
	"Who allowed ", 0," to play with daddy's gun?";
}

DEATH_INSULT0 = {
	//"Blast! Shot in the back by ", 0, " again!";
	"_balls";
	//0, ", your Judgement Day is on its way!";
	"_blowme";
	//"I'm keeping track of these cheap shots for later.";
	"_funtowatch";
	//"No good, yellow-bellied, weasel-faced ^1CAMPER!";
	"_repressed";
	//"That cheap frag is gonna cost you big time, ", 0, "!";
	"_sweetcrap";

}

DEATH_INSULT1 = {
	//"I nominate ", 0, " for the 'Happy Camper Hall of Fame' award.";
	//"Grrrrrr!";
	//"I've got no use for snipers, assassins and campers.";
	"_balls";
	//"Well lookit that ...heh, heh. My safety was on!";
	"_blowme";
	//"You're allowed ~one lucky shot a day, ", 0, ".";
	"_funtowatch";
	"_repressed";
	"_sweetcrap";
}

DEATH_INSULT2 = {
	//"~Three strikes and you're outta here, ", fighter, ".";
	"_balls";
	//"Stinkin', ", fighter, "! What kind of a shot was that?";
	"_blowme";
	//"I didn't enjoy that.";
	"_sweetcrap";
	//"Blast!";
	//"I'm taking off the kid gloves now, ", 0, "!";
	"_repressed";
	//"That was your last free shot, ", 0, "!";
	//"=P";
	"_funtowatch";
	//"You better have some tricks you haven't shown me yet, ", 0, ".";
}

DEATH_INSULT3 = {
	//"Warm-up's over. Say your prayers, ", 0, "!";
	"_balls";
	//"That's it. It's not your birthday anymore.";
	"_funtowatch";
	//"Now the match gets serious.";
	"_sweetcrap";
	//"Enjoy that ~one. Your luck is about to run out, ", 0, ".";
	"_repressed";
	//"I give as I get, ", fighter, " ... and more.";
	"_blowme";
}
DEATH_INSULT4 = {
	//"A fluke. Had to be. Won't happen again.";
	"_sweetcrap";
	//"You just try that again, ", 0, ".";
	"_repressed";
	//"Accidents happen.";
	"_funtowatch";
	//"I'm not impressed, ", 0, ".";
	"_blowme";
	//"I got ~one just like that for you, ", 0, ".";
	"_balls";
}

DEATH_INSULT5 = {
	"_balls";
	//"Full on LUCK!";
	//"Hah! That only makes me stronger, ", 0, "!";
	"_blowme";
	//"You won't get to keep that point for long.";
	"_sweetcrap";
	//"You must be hurting after that, ", 0, "!";
	"_funtowatch";
	//"They're gonna be picking up pieces of you in the next county.";
	//"Ready or not, here I come back at ya, ", 0, ".";
	"_repressed";
	//"I'm learning your tricks, ", 0, ".";
	//"Be afraid, ", 0, ". Be very afraid.";
}

DEATH_INSULT6 = {
	//"Wow, ", 0, ", did your gun misfire or something?";
	"_repressed";
	//"My dog is named for you, ", 0, ". 'Frag Head' has a nice ring to it.";
	"_sweetcrap";
	//"So when did ", 0, " stop cowering and start shooting?";
	"_funtowatch";
	//"Okay, ", 0, ", I have your punk-ass figured.";
	"_balls";
	"_blowme";
}

DEATH_FEM_INSULT = {
	0,", you are gonna be so dead now.";
	"Drat! There goes ~three hours at the salon down the drain.";
	"I'm sorry. I forgot to mention that I hold grudges.";
	"That's it, ", 0, ". We are just so over now.";
	"Are you wearing your rabbit's foot AND your lucky underwear, ", 0, "?";
}

DEATH_FEM_INSULT1 = {
	"Mmmmmm, you get a lot of mileage out of your tiny gun.";
	"GREAT! Now my boobs need another implant.";
	"I don't do the dance with losers like you, ", 0, ".";
	"HA! You can't really kill me, ", 0,". Not permanently.";
}

DEATH_FEM_INSULT2 = {
	"Amazing what ", 0, " will do to impress a girl";
	"Why must we always let the geek squad play?";
	"Let me guess, first time for you ", 0, "?";
	"So is that IT?";
}

DEATH_LAVA0 = {
	"_thiscantbe";
	//"How do they keep this stuff from setting up?";
	"_thiscantbe";
	//"Never a battle suit when you need ~one.";
	"_thiscantbe";
	//"My feet were cold.";
}

DEATH_LAVA1 = {
	"_thiscantbe";
	//"That's like Africa hot.";
	"_thiscantbe";
	//"I meant to do that.";
	"_thiscantbe";
	//"Crud.";
}

DEATH_LAVA2 = {
	//"I hate that burning sensation";
	"_thiscantbe";
	//"Never a ~cigar when you need one";
	"_thiscantbe";
	//"Ouch, ouch, hot ... hot...";
	"_thiscantbe";
}

DEATH_SLIME0 = {
	"_thiscantbe";
	//"What a world ... what a world.";
	"_thiscantbe";
	//"Ow.";
	//"Mmmmmmm. Toxic.";
	"_thiscantbe";
}

DEATH_SLIME1 = {
	"_thiscantbe";
	//"Ahh ... lawyer hell!";
	//"I think I found ", 0, "'s ancestors.";
	"_thiscantbe";
	//"Who spilled the yogurt?";
	"_thiscantbe";
}

DEATH_DROWN0 = {
	//"* Glub *";
	"_thiscantbe";
	//"So, I failed Remedial Swimming 101.";
	//"C'mon in! The water's fine!";
	"_thiscantbe";
}

DEATH_DROWN1 = {
	"_thiscantbe";
	//"Next time, women and children first.";
	"_thiscantbe";
	//"Everybody, out of the pool.";
	//"I'm sleeping with the fishes now.";
	"_thiscantbe";
}

DEATH_DROWN2 = {
	//"I'm just looking for mermaids.";
	"_thiscantbe";
	//"Instant death, just add water.";
	//"Now that's a water slide!";
	"_thiscantbe";
}

D_PRAISE = {
	"_sodangerous";
	//"Yeah, Baby, YEAH!";
	"_secretweapon";
	//"You win the prize for that ~one.";
	"_nodie";
	//"You go, ", friendname, "!";
	"_machineguns";
	//"Rockin' shot, ", 0, ". Just don't do it again.";
	"_liver";
	//"That ~one almost blew me to ", place, "!";
	"_boogieman";
	"_goodjob";
}

D_PRAISE1 = {
	"_secretweapon";
	//":)";
	"_boogieman";
	//"Nice ~one, ", 0, "!";
	"_goodjob";
	//"Figures. Fragged on the day I don't wear clean underwear.";
	//"OK ", 0, " let's dance ~one more time!";
	"_sodangerous";
	//"Let's dance that tune again ... but this time I lead.";
	"_liver";
}

D_PRAISE2 = {
	//"Nice! How you'd do that ", 0, "?";
	"_secretweapon";
	//"Impressive!";
	//"Excellent!!";
	"_sodangerous";
	//"That rocked ", 0, "!";
	"_boogieman";
	//"I never saw that ~one coming ", 0, ".";
	"_liver";
	//"Nice frag.";
}

D_PRAISE3 = {
	//"Not gonna let you do that again, ", 0, ". ", negative;
	"_sodangerous";
	//"Smooo-oooth";
	"_boogieman";
	//"Rockin' good shot there.";
	"_liver";
	//"Nice style!";
	"_goodjob";
	//"8-D";
	"_secretweapon";
	//"Stylin'";
}

D_PRAISE4 = {
	"_boogieman";
	//"You aren't making this easy for me ", 0, ".";
	"_liver";
	//"... and the nominee for best shot is ", 0, ".";
	//"Very Cool";
	"_goodjob";
	//"Was that a hot shot? ", affirmative;
	"_secretweapon";
	//"Nice shootin' ", friendname, "!";
	"_liver";
	//"Nice shootin' ", 0, "!";
}

D_PRAISE5 = {
	//"You had me dead to rights with that ~one ", 0, ".";
	"_liver";
	//"Magnefique, ", friendname, "!";
	"_secretweapon";
	//"Some mighty fine shooting there, ", friendname, ".";
	"_boogieman";
	//"Send me the instruction book for that move!";
}

D_PRAISE6 = {
	//"I'd take a bow but I can't find my legs.";
	//"Looks like all the legends about ", 0, " are true.";
	"_secretweapon";
	//"That was bellisimo, baby!"; 
	"_goodjob";
	//"They don't come much better than that.";
	"_liver";
	"_boogieman";
}

LEVEL_END0 = {
	"_intermission";
	"gg";
	"_pacman";
	"Quite the challenge.";
	"This will not go unavenged.";
	"_gonads";
	"Good match ... better if I win.";
	"_pacman";
	
}

LEVEL_END1 = {
	"gg";
	"Bunch of losers.";
	"I'm definitely out of my league here.";
	"_pacman";
	"Figures. 'Mr. Camper' on top.";
	"_gonads";
	"Figures. ", 2, " the camper is on the top.";
	"_intermission";
}

LEVEL_END2 = {
	"gg";
	"Definitely fun ... let's do it again sometime.";
	"_gonads";
	"hehehe";
	"_pacman";
	"Very challenging.";
	"_intermission";
	"Whew. Let me catch my breath here.";
}

LEVEL_END3 = {
	"gg";
	"That was the biggest waste of time ever.";
	"_intermission";
	"I really enjoyed that, except for ", 0, ".";
	"Getting out of here while I still can.";
	"There's only winning and losing. Nothing in between.";
	"_gonads";
}

LEVEL_END4 = {
	"_intermission";
	"gg";
	"This has been truly tragic.";
	"_pacman";
	"It saddens me to see tactics brought to such a low estate.";
	"I will accept this as yet another learning experience.";
	"_gonads";
}

GOODBYE = {
	"Hasta la vista, ", friendname, "s.";
	"_youtwo";
	"Oops. No time to chat. Gotta run.";
	"I'm so outta here.";
	"Later folks";
}

GOODBYE1 = {
	"Exit, stage left.";
	"Beam me up scottie.";
	"_youtwo";
	"I'm outta here.";
}
	
GOODBYE2 = {
	"_youtwo";
	"Goodbye";
	"I gotta wash my hair.";
	"It's been real.";
	"I got an appointment with my ", random_counselor, ".";
}

GOODBYE3 = {
	"Sayonara mutha's";
	"Anyone for getting lunch? ", food, " sounds good to me!";
	"This is too much for me."
	"Parting tis sweet sorrow ...";
	"_youtwo";
}
	
GOODBYE4 = {
	"ttfn";
	"C u l8er";
	"_youtwo";
	"Gotta fly.";
	"It's happy hour.";
}

GOODBYE5 = {
	"cya";
	"_youtwo";
	"Will you look at the time?!";
	0, " is outta here.";
}

GOODBYE6 = {
	"Gotta fly";
	"Miss ya!... Mean it! ... Not!";
	"_youtwo";
	"Fairwell my friends.";
	"May you all die painfully.";
}

HELLO = {
	"Run for cover ", fighter, "s! I'm back!";
	"Hi!";
	"_fancypants";
	"Oh look, ", 1, "'s back for another beating.";
	"Hello";
	"_clown";
}

HELLO1 = {
	"Hey there, ho there, hi there!";
	"_clown";
	"I'll bet you missed me.";
	"_fancypants";
	"G'day mates. Time to toss you on the barbie.";
	"Yo! ", 0, " is in the house!";
	"wassup!";
}

HELLO2 = {
	"_fancypants";
	"wassup!";
	"Hey there!";
	"_clown";
	"I've got a grudge to settle with ", 1, ".";
	"H'lo";
	"I got me some primal urges to work here.";
}

HELLO3 = {
	"Howdy!";
	"_fancypants";
	"This is GREAT!! I OWN ", 4, "!";
	"Who's going to be the first to die?";
	"John C said to tell you guys 'hi.'";
	"_clown";
}

HELLO4 = {
	"Konnichiwa";
	"No challenge here today.";
	"Run in fear, ", 0, " is here!";
	"Hello!";
	"Time to party down!";
	"_clown";
	"_fancypants";
}

HELLO5 = {
	"_clown";
	"Awright!! I OWN this arena!";
	"_fancypants";
	"Crap. Losers in here again!";
	"Yessss! New victims everywhere!";
	"I see ", 1, " just doesn't know when to quit.";
	"I'm back!";
}

HELLO6 = {
	"Salutations, ", fighter;
	"I'm taking volunteers for target practice.";
	"_fancypants";
	"It's showtime!";
	"_clown";
	"Back for more, eh ", 1, "?";
	"Oh yeah! I'm so ready for this.";
}

HELLO7 = {
	"Let's get it ON!";
	"Great! Nothing but easy frags here today.";
	"_clown";
	"Hello. This is the voice of death speaking.";
	"Let's do it!";
	"Let's frag the losers and make 'em cry!";
	"_fancypants";

}

HELLO8 = {
	"Let's get rollin'!";
	"I see ", 1, " has healed from the last beating I gave out.";
	"I'm just thrilled you could make here today, ", 1, ".";
	"It's time for some fireworks.";
	"_clown";
	"_fancypants";
}

HELLO9 = {
	"Heh. ", 4, " is ~one of my favorite places to be.";
	"_fancypants";
	"Today, I am death incarnate! Fear the name of ", 0, "!";
	"Yo, ", 1, ", I've got a rocket with your name on it!";
	0, " is here. There will be no survivors!";
	"_clown";
}

HELLO10 = {
	"_clown";
	"Hey ", 1, " your mommy said for you to come home right now.";
	0, " rules here. You will respect my authority!";
	"Hey, we're in ", 4, "! I thought we trashed this place last time.";
	4, " again? I'm tired of this arena.";
	"_fancypants";
}

HELLO11 = {
	"Yo! I'm back in da House!";
	"_fancypants";
	"WOW! Is the circus in town or something?";
	"So, ", 1, " we meet again.";
	"_clown";
}

HIT_NOKILL0 = {
	"_comeback";
	//"I was robbed! That should've fragged you ", 0, "!";
	"_hadtohurt";
	//"What? You're supposed to be dead ", 0, "!";
	"_diediedie";
	//"You wearing iron underpants there, ", 0, "?";
	"_bbfeast";
}

HIT_NOKILL1 = {
	"_jaws";
	//"Next time ", 0, " ... you won't be so lucky.";
	"_diediedie";
	"_hadtohurt";
	//"Run for the health little rabbit!";
	//"That was just a ranging shot, ", 0, ".";
	//"Use that medkit now, or the next shot's for the money!";
	"_runtomomma";
}

KILL_INSULT0 = {
	"_evilhomer";
	//"C'mon ", 0, "! Try to give me some challenge here.";
	"_wabbithuntin";
	//"Bag 'em, tag 'em and drag 'em!";
	"_touchdown";
	//"You'e slowing down, ", 0, ". That was far too easy.";
	"_littlecamper";
}

KILL_INSULT1 = {
	"_clearoutback";
	//"Nice skull you had there ", 0, ".";
	"_tarzan";
	//0, ", maybe you ought to take up chess.";
	"_ready4war";
	//"Do you to practice to be that bad, ", 0, "?";
	"_teeth";
	//"I'm so good I even impress me!";
}

KILL_INSULT2 = {
	//"You keep this up and I'm gonna run out of insults.";
	"_onfire";
	//"Like shootin' fish in a barrel.";
	"_feelgood";
	//"Bah! Too easy!";
	"_touchdown";
	//"You can't win a match with your thumb in your mouth, ", 0, "!";
	"_clockme";
	//"You gonna be a threat anytime soon, ", 0, "?";
	"_clearoutback";
}

KILL_INSULT3 = {
	"_wabbithuntin";
	//"What is this, some kind of game to you ", 0, "?";
	"_touchdown";
	//"There's a lot more of the same where that came from, ", 0, ".";
	"_littlecamper";
	//"How did you like that ", 0, "?";
	"_evilhomer";
}

KILL_INSULT4 = {
	//"I hope you're not the best there is, ", 0, ".";
	"_onfire";
	//"They got stuff that'll remove those stains.";
	"_tarzan";
	//"How about giving me a little challenge here, ", 0, "?";
	"_didit";
}

KILL_INSULT5 = {
	"_clockme";
	//"Too bad there's no medals for 'best target', ", 0, ".";
	"_ready4war";
	//"Let's see ... you were 'on the phone', right?";
	"_wabbithuntin";
	//"Hey everyone, it's open season on ", 0, ".";
	"_clearoutback";
}

KILL_INSULT6 = {
	"_bleed";
	//"That's ~one more lesson in humility for you, ", 0, ".";
	"_roadrunner";
	//"You can call me the steam-roller, because I just flattened you good.";
	"_wabbithuntin";
	//0, " is ^1TERMINATED!";
	"_evilhomer";
}

KILL_INSULT7 = {
	//"Ka-POW!";
	"_littlecamper";
	//"Atomic powered loser remover at your service.";
	"_clearoutback";
	//"Now that ~one must have hurt a little.";
	"_bleed";
}

KILL_INSULT8 = {
	"_clearoutback";
	//"Pathetic. Truly pathetic.";
	"_teeth";
	//"~One unpleasant learning experience, sunny side up!";
	"_ready4war";
	//"And I'm still just warming up.";
	"_youlose";
	//"Is anybody taking notes here? That was a classic frag.";
	"_didit";
	"_evilhomer";
}

KILL_INSULT9 = {
	//"Somebody wanna clean this mess up?";
	"_wabbithuntin";
	//"Why don't you just give up ", 0, "?";
	"_tarzan";
	//"I'm filing a protest. I deserve better opponents than this.";
	"_clockme";
	//"I'm far too good to be fighting you.";
	"_clearoutback";
}

KILL_INSULT10 = {
	//"Get down and stay down!";
	"_feelgood";
	//"Surrender now while you still can.";
	"_teeth";
	//"Can't you at least make this interesting, ", 0, "?";
	"_didit";
}

KILL_INSULT11 = {
	"_evilhomer";
	//"There's no excuse for that kind of sloppy behaviour, ", 0, ".";
	"_touchdown";
	//"Mess with the best, ",0, "; die like the rest!";
	"_wabbithuntin";
	//"That shot belonged in a museum.";
	"_youlose";
	//"You do a great 'roadkill' impression, ", 0, ".";
	"_bleed";
}

KILL_INSULT12 = {
	"_clearoutback";
	//"better run ", 0, " ... I'm catching my stride here.";
	"_ready4war";
	//"Hey ", 0, " ... ya shoulda zigged when ya zagged there.";
	"_littlecamper";
	//"Hey nice catch ", 0, "!";
	"_teeth";
}

KILL_INSULT13 = {
	"_clockme";
	//"Thought so. You got nothing to back up the smack talk.";
	"_roadrunner";
	//"You fought the law and the law won.";
	"_onfire";
	//"Just call me 'City Hall.'";
	"_tarzan";
}

KILL_INSULT14 = {
	"_littlecamper";
	//"I thought so. You WERE full of hot air ", 0, ".";
	"_youlose";
	//"That should take you down a couple hat sizes ", 0, ".";
	"_touchdown";
	//"Thought I should leave you with something to remember me by.";
	"_wabbithuntin";
}

KILL_INSULT15 = {
	"_clearoutback";
	//"My how the mighty have fallen. And fallen. And fallen.";
	"_wabbithuntin";
	//"I think this is your exit, ", 0, ".";
	"_tarzan";
	//"Clean up your mess before you go ", 0, ".";
	"_evilhomer";
}

KILL_INSULT16 = {
	//"BINGO!";
	"_touchdown";
	//"Left kidney in the side pocket.";
	"_onfire";
	"_ready4war";
	//"Ugh. You leave quite the mess, ", 0, ".";
	"_evilhomer";
}

KILL_INSULT17 = {
	"_wabbithuntin";
	//"I'm collecting ears, but I got way too many of yours ", 0, ".";
	"_evilhomer";
	//"That was beautiful, like art.";
	"_roadrunner";
	//"Whack 'em and Stack 'em!";
	"_didit";
}

KILL_INSULT18 = {
	"_littlecamper";
	//"I'm simply unstoppable.";
	"_clockme";
	//"Don't mind me. I'm just takin' out the trash.";
	"_youlose";
	//"Bang, yer dead!";
	"_tarzan";
	//"Hey ", 0, ", you make a great throw rug.";
	"_bleed";
}

KILL_INSULT19 = {
	"_youlose";
	//"Wahooootie!";
	"_ready4war";
	//"That shot rocked!";
	"_teeth";
	//"I think it's time you evolved into something more talented, ", 0, ".";
	"_clockme";
}

KILL_INSULT20 = {
	"_wabbithuntin";
	//"Happy, happy, joy, joy!";
	"_littlecamper";
	//"We aim to please ... ourselves.";
	"_feelgood";
	//"And another species of loser marches into extinction.";
	"_youlose";
}

KILL_INSULT21 = {
	"_clearoutback";
	//"And another ~one's gone. Another ~one bites the dust.";
	"_evilhomer";
	//"Here lies, ", 0, ". Another victim of pointless ambition.";
	"_wabbithuntin";
	//"Skill first, ", 0, "; victory later.";
	"_ready4war";
	//"It's always fun fighting with ", 0, ", 'cause I get to win.";
	"_bleed";
}

KILL_INSULT22 = {
	//"Let's hurry this up, I'm running out of good lines.";
	"_roadrunner";
	//"Say good night, ", 0, ".";
	"_youlose";
	//"Happiness is a warm ", weapon, ".";
	"_teeth";
}

KILL_INSULT23 = {
	//"I am so :)";
	"_tarzan";
	//"So many ", fighter, "s, not enough ammo.";
	"_onfire";
	//"My mama taught me that move ... just before I fragged her.";
	"_wabbithuntin";
	//"I'm gonna keep doing this til you get it right, ", 0, ".";
	"_clearoutback";
}

KILL_INSULT24 = {
	//"Grenade Jump that ", 0, "!";
	"_feelgood";
	//"I need more targets.";
	"_littlecamper";
	//"Are you normally this bad ", 0, "?";
	"_clockme";
}

KILL_INSULT25 = {
	//"HAH!";
	"_bleed";
	//"Maybe next time I just use my bare hands.";
	"_clockme";
	//"I'm hot and you're not!";
	"_touchdown";
	//"I've got my groove back.";
	"_didit";
	//0, "'s Arena career looks to be a short ~one.";
	"_tarzan";
}

KILL_INSULT26 = {
	//"I rock!";
	"_evilhomer";
	//"You suck!";
	"_touchdown";
	//"What was that? You can't even die right!";
	"_ready4war";
	//"I give lessons. I think you need 'em.";
	"_clockme";
}

KILL_INSULT27 = {
	//"The TimCo Fragamatic! It slices! It dices!";
	"_bleed";
	//"Can I get a doggy bag for that?";
	"_ready4war";
	//"Don't point that gun at me ", 0, ", unless you know how to use it.";
	"_youlose";
}

KILL_INSULT28 = {
	//"SMACK!!";
	"_littlecamper";
	//"POW!";
	"_didit";
	//"You're right. This is all an evil conspiracy.";
	"_wabbithuntin";
	//"Bring 'em on, I'm hot today!!";
	"_onfire";
}

KILL_INSULT29 = {
	//"Next time, I use live ammo.";
	"_evilhomer";
	//"Another ~one bites the dust, hey, hey, hey!";
	"_touchdown";
	//"And that, settles that.";
	"_clearoutback";
}

KILL_INSULT30 = {
	//"Mmmmmmm. Revenge is soooooo sweet!";
	"_evilhomer";
	//"You ain't near fast enough, ", friendname, ".";
	"_touchdown";
	//"I hate you ", 0, " ... and this time I mean it";
	"_clockme";
}

KILL_INSULT31 = {
	//"Man, there isn't enough left of ", 0, " to make gravy.";
	"_wabbithuntin";
	//"Isn't it your bedtime ", 0, "?";
	"_roadrunner";
	//"Hey, ", 0, " does your mommy know you're here?";
	"_feelgood";
}

KILL_INSULT32 = {
	//"I'm new and improved. Can't you tell?";
	"_teeth";
	//"I don't think I left enough of you to respawn.";
	"_youlose";
	//"Lesson ~number ~one: Shoot anything that moves.";
	"_evilhomer";
}

KILL_INSULT33 = {
	"_didit";
	//"~Two more and I win a free vacation!";
	"_ready4war";
	//"Mmmmmm. Looks yummy.";
	//0, ", you have the right to remain dead.";
	"_littlecamper";
}

KILL_INSULT34 = {
	//"Fine ... just be dead then.";
	"_onfire";
	//"Cooperate and we'll all be done much sooner.";
	"_youlose";
	//"Nice catch, ", 0, "!";
	"_wabbithuntin";
}

KILL_INSULT35 = {
	"_bleed";
	//"What we have here, is a failure to communicate.";
	"_clearoutback";
	//"Next time, I'll do it blindfolded and backwards.";
	"_roadrunner";
	//"I'm impressed. That's a lot side meat you had there.";
	"_wabbithuntin";
}

KILL_INSULT36 = {
	"Ready to be ground into hamburger again ", 0, "?";
	"_onfire";
	"Hurry up and respawn. I need another cheap frag.";
	"_touchdown";
	"I'm like a hot knife and you're butter.";
	"_tarzan";
	"That was quick.";
	"_didit";
}

KILL_INSULT37 = {
	"_clearoutback";
	//"Aww did I stain your shirt, ", 0, "?";
	"_evilhomer";
	//"Well, ", 0, ". Think of this as a really fast diet";
	"_wabbithuntin";
	//0, " is now a pizza!";
	"_teeth";
}

KILL_INSULT38 = {
	//"Boom Boom Boom, its time for a broom";
	"_bleed";
	//"A couple of shots and you just fall to pieces ", 0, ".";
	"_roadrunner";
	//"Hahaha! Stop, ", 0, ", you're killing me. No, wait! I'm killing you!";
	"_touchdown";
}

KILL_INSULT39  = {
	//"So you're the best, ", 0, ". Hmmmm. What planet were you from again?";
	"_clearoutback";
	//"You look good on the ceiling ", 0, " ... and on the floor, and the wall ...";
	"_bleed";
}

KILL_EXTREME_INSULT = {
	"_yourneck";
	//"Maybe you're just in the wrong line of business.";
	"_peekaboo";
	//"I'm spittin' on your corpse and dancin' on your grave ", 0, "!"; 
	"_eatlead";
	//"Stupid, stupid, stupid.";
	"_bbdie";
	"_flowblood";
	"_jiggy";
	"_simpshaha";

}

MISC0 = {
	"_gofindhim";
	//"Anyone seen Bitterman around here?";
	"_killme";
	//"I hate L33T Sp34K";
	"_wildworld";
	//"Aw crap. Not brown AGAIN.";
}

MISC1 = {
	"_geeze";
	//"Anyone found the dust puppy yet?";
	"_mushroom";
	//"Gimme some action!";
	"_kenny";
	//"No challenge here today!";
}

MISC2 = {
	"_thereheis";
	//"Wahooooooooo!!!";
	"_joking";
	//"I ain't afraid of anyone here.";
	"_how";
	//"Can we wrap this up soon? I need my beauty sleep.";
}

MISC3 = {
	//"You are all just so dead!";
	//"Go home and play with your dollies, ", 0, " ... or are they too scary?";
	//"I've had it for today";
		"_geeze";
	"_gofindhim";
	"_how";
	"_joking";
	"_kenny";
	"_killme";
	"_mushroom";
	"_thereheis";
	"_wildworld";
}

MISC4 = {
	//"Killme. Killme now!";
	"_kenny";
	//"Cowabunga!!";
	"_gofindhim";
	//"*[snicker]*";
	"_joking";
	//"Hey ", 1, ". This blood smear looks just like you.";
	"_geeze";
}

MISC5 = {
	"_killme";
	//"Anybody out there?";
	"_joking";
	//"I watched your last match, ", 0, ", no threat there.";
	"_mushroom";
	//"Somebody got a match? I can't see.";
	"_gofindhim";
}

MISC6 = {
	//"Hey, ", 0, ", I think I hear your mommy calling.";
	"_kenny";
	//"Ow ... I bumped my toe on something. Oh, it was your head.";
	"_wildworld";
	//"Warriors, come out and play!!";
	"_geeze";
}

MISC7 = {
	"_killme";
	//"Phooey. I'm lost again.";
	"_how";
	//"Hey. Truce. Let's all team up go after the Arena Masters.";
	"_thereheis";
	//"I can smell fear ... and frankly you stink right now.";
}

MISC8 = {
	"_mushroom";
	//"Where's all the lava? I thought all these arenas had it.";
	"_killme";
	//"Where oh where has my little dog gone ... ?";
	"_wildworld";
	//"Who wants to be a hero?";
	"_gofindhim";
}

MISC9 = {
	//"I am the rocket lord and I'm giving out samples.";
	"_thereheis";
	//"Who dies first?";
	"_mushroom";
	//"Am I a god? You even have to ask?";
	"_kenny";
	//"I'm surrounded by stinking ", fighter, "s!";
	"_geeze";
}

MISC10 = {
	"_killme";
	//"I know where all the hiding places are.";
	"_wildworld";
	//"So, are you hiding, camping, or just running away?";
	"_joking";
	//"Face to face, like true warriors.";
	"_geeze";
}

MISC11 = {
	//"There is no honor or glory in camping. Unless I'm doing it.";
	"_gofindhim";
	//"Mr. Elusive. Paging Mr. Elusive. Pick up the white courtesy phone.";
	"_kenny";
	//"I'm confused. Do I have a kick the idiot sign on my back?";
	"_how";
}

MISC12 = {
	//"Where are you hiding little rabbit?";
	"_kenny";
	//"You know you are just delaying the inevitable ", 0, ".";
	"_mushroom";
	//"You can run, but thre is no place you can hide.";
	"_geeze";
}

MISC13 = {
	//"Use it or lose it baby.";
	"_thereheis";
	//"Hey any of you ", fighter, "s got a map for ", 4, "?";
	"_killme";
	//"Holy Crud. Where did that come from?";
	"_how";
	//"You're a master of disguise ", 1, ". I mistook you for someone dangerous.";
	"_geeze";
}

MISC14 = {
	"_geeze";
	//"Let's agree right now, ", 0, ". I'm the winner and you're not.";
	"_how";
	//"Let's agree right now, you ", fighter, "s. I'm the winner and you're not.";
	"_mushroom";
	//"When you pull out the pin, Mr. Grenade is no longer your friend.";
}

MISC15 = {
	"_geeze";
	//"I've got you ", fighter, "s surrounded.";
	"_kenny";
	//"Hot spit! I own this arena!";
	"_wildworld";
	//"Oooooooo. Now I am so scared.";
	"_gofindhim";
}

MISC16 = {
	//"Ahh, No one told me it was an ugly party!";
	"_joking";
	//"I've got a prize for the first ~one who finds me!";
	"_thereheis";
	//0, "Needs an ugly slap!";
	"_gofindhim";
}

GUYTALK = {
	"_buypot";
	//"*[flex]* Chicks really go for the ripped muscles.";
	//"Oh yeah. That's the way I like it, Baby!";
	"_fags";
	//"I'm just too ~sexy for my own good.";
	"_huckleberry";
}

GUYTALK2 = {
	//"All you chicks keep begging for more";
	"_fags";
	//"Did you see the BFG on that ~one?!";
	"_huckleberry";
	//"I'm not the guy you want to bring home to Mommy.";
	"_buypot";
}

PRAISE = {
	"_whatisthat";
	//"Next time, things will not go so easy for you ", 0, ".";
	//"I think a retreat is in order on my part ...";
	//"Not half bad, ", 0, " Not half bad.";
	"_shootnow";
}

PRAISE1 = {
	//"A solid hit ", 0, "!";
	"_shootnow";
	//"Definitely ~one for the record books, ", 0, "!";
	//"Nice. Really nice.";
	"_whatisthat";
}

PRAISE2 = {
	//"Die with a smile ", 0, "!";
	"_whatisthat";
	//"You can't win 'em all, ", 0, " ... unless you're me.";
	//"You need eyes in the back of your head, ", 0, ".";
	"_shootnow";
}

PRAISE3 = {
	"_shootnow";
	//"Some fine work there!";
	//"Cool. Show me how you did that ", 0, ".";
	"_whatisthat";
	//"Owww. Way to go ", 0, " That definitely hurt.";
}

PRAISE4 = {
	"_shootnow";
	//"You really die with class, ", 0, ".";
	"_whatisthat";
	//"You made me work hard for that ~one ", 0, "!";
	//"Almost, but not quite enough that time, ", 0, ".";
}

PRAISE5 = {
	//"I'll knock back a cold ~one for ya ", 0, "!";
	//"That ~one could have gone either way!";
	//"Heh Heh, you remind me of my younger self, ", 0, ".";
		"_shootnow";
	"_whatisthat";
}

LEVEL_START0 = {
	"_blitz";
	//"Ahhhh! I OWN this arena.";
	"_holygrenade";
	//"Oh good. I always win here.";
	"_wewillrock";
	//"Uggh. Why is it always THIS arena?";
}

LEVEL_START1 = {
	"_holygrenade";
	"Raise the curtains and start the band! It's SHOWTIME!";
	"_blitz";
	"Oh yeah! I smell victory already.";
	"_lair";
	"Gonna rock around the clock tonight!";
	"_wewillrock";
	"It's party time!";
	"_laid";
	"Everybody out of the pool! I'm swimming with the sharks tonight.";
}

LEVEL_START2 = {
	"Come let us frag!";
	"_wewillrock";
	"I am so ready for this.";
	"_blitz";
	"Is everybody ready for some serious fragging?!";
	"_laid";
}

LEVEL_START3 = {
	"_wewillrock";
	"It's time for 'Bowling for Morons'";
	"_holygrenade";
	"I'm like a kid in a candy store!";
	"_lair";
	"Guess its time to mow the grass.";
	"_laid";
	"Let the tears begin!";
	"_blitz";
}

TAUNT = {
	"_neener";
	//"Chew on this!";
	"_right";
	//"You can eat my socks.";
	"_yourmom";
	//"pineapple salad for everyone.";
	"_fool";
	//"Want some? Come and get it!";
	"_scumbag";
}

TAUNT1 = {
	"_scumbag";
	//"You can eat my ... dust.";
	"_stfu";
	//"Hey, catch this.";
	"_dumbass";
	//"Go cry to your mommy.";
}

TAUNT2 = {
	"_yourmom";
	//"Fear this!";
	"_fool";
	//"Lemme at ya";
	"_threatening";
	//"Kissy. Kissy.";
}

TAUNT3 = {
	//"Come and get some ", 0, ".";
	"_scumbag";
	//"Hey dummy, the action's over here.";
	"_dumbass";
	//"Say cheese!";
	"_comeonduma";
}

TAUNT4 = {
	"_stfu";
	//"When I'm done with you, ", 0, " there won't be enough left to spread on a cracker.";
	"_fuckaround";
	//"You want praise ", 0, "?  Praise this!";
	"_right";
	//"Run fool! RUN!";
	"_comedian";
}

TAUNT5 = {
	"_comedian";
	//"Burn baby, burn";
	"_threatening";
	//0, ", is that a mask or are you just naturally ugly?";
	"_fool";
	//"What I have is skill. What you have, ", 0, ", is luck.";
}

TAUNT6 = {
	"_yourmom";
	//"I think you're the red-shirt here today, ", 0, ".";
	"_stfu";
	//"I'm the best and you are the rest.";
	"_threatening";
	//"Do your best, loser.";
}

TAUNT7 = {
	"_right";
	"_neener";	
	//"You call this excitement? Not hardly.";
	"_fuckaround";
	//0, ", you are hardly even target practice today.";
	"_stfu";
}

TAUNT8 = {
	"_comedian";
	//"C'mon ", fighter, ", show me what you got.";
	"_dumbass";
	//"You can all go howl!";
	"_fool";
	"_comeonduma";
}

TAUNT9 = {
	"_dumbass";
	//"**[Sniff Sniff]** smells like ", 0, " is runnin' scared again.";
	"_scumbag";
	//"Oh stop whining, ", 0, ".";
	"_fool";
	//"Hey Zippy I'm over here!";
	"_comedian";
}

TAUNT_FEM = {
	0, ", I feel your pain ... and I'm getting darn tired of it.";
	"I am nobody's bee-yatch.";
	"Men are such babies.";
}
		
TAUNT_FEM1 = {
	"Trick or Treat. Hmmmm. Nothing left but tricks.";
	"Pigs.";
	"I am feeling so nasty right now.";
}
		
TAUNT_FEM2 = {
	"I think someone needs to have the air let out of him.";
	"The difference is that I look good doing this.";
	"You ought to let your mommy dress you ", 0, ".";
	0, ", you can kiss my ... ", weapon, ".";
}
		
TAUNT_FEM3 = {
	"The lips says 'no' ... but my ", weapon, " says 'Hell NO.'";
	"I don't have to pad it to flaunt it.";
	"Oh ... that WAS a rocket launcher in your pocket.";
}
		
TAUNT_FEM4 = {
	"Ooooooo. Designer combat boots ", 0, ". How trendy.";
	"When was the last time you even saw a REAL woman?";
	"You know what they say about a man with a small gun?";
}
		
TAUNT_FEM5 = {
	"Is that the best you've got to offer?";
	"Size does matter ", 0, ". Who told you it didn't?";
	0, " is REALLY starting to piss me off.";
}
		
TAUNT_FEM6 = {
	"Don't call me 'girl.' I am nobody's 'girl.'";
	"A ", weapon, " is a grrrl's best friend!";
	"Chicks rule. Loozerz drool.";
	"Mmmmmmmm...baby!";
}

TAUNT_FEM7 = {
	"I don't date losers ... I frag them.";
	"So ", 0, " show me what you think you got.";
	"What a cute outfit ", 0, ". Did you dress up just for me?";
}

TAUNT_FEM8 = {
	"It's time to stop letting Mommy dress you.";
	"If you stare less you may get a shot off.";
	"Hell Yes, I faked it.";
}

TELEFRAGGED0 = {
	"_crapaway";
	"Slicker'n snot!";
	"Whack! Pay attention ", 0, ". That's how we do it downtown.";
	"Ewwww. Now I've got ", 0, "'s gick all over me.";
	"_crapaway";
}

TELEFRAGGED1 = {
	"Awww. Did it that hurt poor little ", 0, "?";
	"_crapaway";
	":)";
	"Atomized!";
	"_crapaway";
}

TELEFRAGGED2 = {
	"_crapaway";
	"That's ~one way to become one with the universe.";
	"Gotta move faster than that.";
	"That is just so funny.";
	"_crapaway";
}

TELEFRAGGED3 = {
	"Move it or lose it ... permanently.";
	"_crapaway";
	"Now that's what I call a 'moving violation.'";
	"LOL";
	"_crapaway";
}

TELEFRAGGED4 = {
	"WOWEEE!";
	"_crapaway";
	"So much for trying to get an autograph.";
	"That was truly evil. Bwahahahahaha!";
	"_crapaway";
}

TELEFRAGGED5 = {
	"Tag, you're it.";
	"Beam me up Scotty and we can try it again.";
	"_crapaway";
	"Billions and billions of little tiny atoms everywhere.";
	"_crapaway";
}

TELEFRAGGED6 = {
	"_crapaway";
	"WooHoo!";
	"Oh yeah!! Too easy.";
	"Tis better to give than receive.";
	"_crapaway";
}

TELEFRAGGED7 = {
	"Ugh. Someone get a mop.";
	"_crapaway";
	"Looks like gelatin dessert tonight.";
	"Careful contents under pressure.";
	"_crapaway";
}

DEATH_SUICIDE0 = {
	"_grenade";
 	"Crap!";
	"Doh!";
	"_grenade";
	"Frack!";
}

DEATH_SUICIDE1 = {
	"_grenade";
 	"I'm my own worst enemy.";
	"_grenade";
	"Grrrrrr.";
	"_grenade";
}

DEATH_SUICIDE2 = {
 	"I hate it when that happens.";
	"Stop laughing ", 0, "!";
	"Hehe";
	"_grenade";
}

DEATH_SUICIDE3 = {
	"Arrrrg. I can't believe that happened.";
	"_grenade";
	"Care to join me down here ", 0, "?";
	"_grenade";
	"Alright, who pushed me?";
}

DEATH_SUICIDE4 = {
	"_grenade";
	"I can't believe I did that.";
	"I don't plan on repeating this.";
	"_grenade";
	"I did that to even the odds ... looked like ", 0, " needed the help.";
}

DEATH_SUICIDE5 = {
	"D'oh!";
	"_grenade";
	"Oops";
	"Heh";
}

DEATH_SUICIDE6 = {
	"I did that on purpose.";
	"There's never a personal teleporter when you need ~one.";
	"_grenade";
}

KILL_RAIL0 = {
	//"Am I good or what?";
	"_clearoutback";
	//"Just like shooting fish in a barrel.";
	"_gotyasucker";
	//"WoooHooo. Dodge that suckah.";
	"_watchmaster";
}

KILL_RAIL1 = {
	"_clearoutback";
	//"Click. Bang! Splat!";
	"_gotyasucker";
	//"I looove this gun.";
	//"Set 'em up and knock 'em down.";
	"_watchmaster";
}

KILL_RAIL2 = {
	//"Thanks for being such a great target ", 0, ".";
	"_watchmaster";
	//"Ewwww. That had to hurt.";
	"_clearoutback";
	//"Man, I'd hate anyone doing that to me.";
	"_clearoutback";
}

DEATH_RAIL0 = {
	//"Camping Punk!";
	"_hitme";
	//0, "!! You ... CAMPER!";
	//"Nice shot ", 0, "!";
	"_pacmandeath";

}

DEATH_RAIL1 = {
	"_pacmandeath";
	//"Great! ", 0, " gets lucky once and I'm the target!";
	//"Bet you can't do that again ", 0, ".";
	"_hitme";
}

DEATH_RAIL2 = {
	"_hitme";
	//"You have to run out of ammo sometime, camper.";
	//"When I find ~one of those, you're in big trouble, ", 0, ".";
	"_pacmandeath";
}

KILL_GAUNTLET0 = {
	//"You are such an easy mark!";
	"_smokin";
	//"That was fun. I think I'll do it again real soon.";
	"_whosdaman";
	//"Uh-oh. My 'Loser-meter' detects ~Zero challenge here.";
	"_begone";
}

KILL_GAUNTLET1 = {
	"_begone";
	//"WooHoo. Tag as an 'Extreme Sport'. Gotta love it.";
	"_smokin";
	//"I float like a butterfly and sting like a bee.";
	//"Reach out and touch ...";
	"_whosdaman";
}

KILL_GAUNTLET2 = {
	"_smokin";
	//"Brutal, but effective.";
	"_whosdaman";
	//"BIFF!! WHAM!! POW!!";
	//"Definitely Crude, but it does the job.";
	"_begone";
}

DEATH_GAUNTLET0 = {
	"Get that thing outta my face ", 0,"!";
	"Don't you ever touch me with that again ", 0,".";
	"This is starting to piss me off ", 0,"!";
}

DEATH_GAUNTLET1 = {
	"Yeah. Do that again ", 0, ". I just love being humiliated!";
	"That really makes me mad.";
	"I can't believe I let you do that to me ", 0, ".";
}

DEATH_GAUNTLET2 = {
	"I'm not going to let you do that again ", 0, "!";
	"Death by gauntlet. I feel so ... so unclean.";
	"Heh.";
}

DEATH_FALLING = {
	"D'oh!";
	"Alright, who pushed me?";
	"Look Jack, I'm flying!";
}

DEATH_TELEFRAGGED0 = {
	"Dag-nabbit!";
	"_deathroom";
	"Dangit, ", 0, ", I told you to quit following me!";
	"What a cheap frag ", 0, ".";
	"_pathetic";
}

DEATH_TELEFRAGGED1 = {
	"_deathroom";
	"Do that a bunch more, ", 0, ", and you just might beat me.";
	"Lucky";
	"_pathetic";
	"Heh.";
	"_deathroom";
}

DEATH_TELEFRAGGED2 = {
	"_pathetic";
	"I bet you're pretty darn proud of yourself right now, " , 0, ".";
	"_deathroom";
	"**sigh**";
	"Nice move ", 0, ".";
	"_deathroom";
}

DEATH_TELEFRAGGED3 = {
	"_pathetic";
	"Oh heck.";
	"_deathroom";
	"I hate that. I just hate that.";
}

LEVEL_END_VICTORY0 = {
	"_ohyeah";
	"The air smells like sweet victory right now.";
	"_pathetic";
	"Yesssssss!!!";
	"Holey Moley!";
	"_ohyeah";
}

LEVEL_END_VICTORY1 = {
	"I rule this place!";
	"I rule ", 4, "!";
	"Game Over Man!!";
	"I'd like to thank all the little pieces of those who made this possible.";
	"_ohyeah";
	"_pathetic";
}

LEVEL_END_VICTORY2 = {
	"_pathetic";
	":-D";
	"You ", fighter, "s can all go home now!";
	"_ohyeah";
	"It's survival of the fittest.";
	"_pathetic";
}

LEVEL_END_VICTORY3 = {
	"_ohyeah";
	"Humility is for wimps. I AM the Champion!";
	"_pathetic";
	"Wahoooo! I am on my way to the top!";
	"Outta my way you ", fighter, ". The train is comin' through.";
	"_ohyeah";
}

LEVEL_END_VICTORY4 = {
	"_pathetic";
	"You gotta earn this spot the hard way, ", 3, ".";
	"My Momma would be so proud.";
	"_ohyeah";
	"I dedicate this victory to ... ME. Yeah baby.";
	"_pathetic";
}

LEVEL_END_LOSE0 = {
	"_morons";
	"Great match. Just don't expect to repeat it the next time, ", 2, ".";
	"_wesuck";
	"Of course I lost, I was playing hurt!";
	"Don't get used to it, ", 2, "-- ~lightning doesn't strike twice.";
	"_wesuck";
}

LEVEL_END_LOSE1 = {
	"_wesuck";
	"Yeah, I let you win this time, ", 2, ".";
	"_morons";
	"I let you win.";
	"_morons";
	"_wesuck";
}

LEVEL_END_LOSE2 = {
	"_morons";
	"I hate losing.";
	"_wesuck";
	"I hate losing to a worthless ", fighter, " like ", 2, ".";
	"_morons";
}

DEATH_TALKING = {
	"_elvisleft";
	"I can see that you're not much into the honor and fair play thing, ", 0, ".";
	"_fuckme";
	"Talker Killer.";
	"_invince";
	"You know, ", 0, ", that was a remarkably cheap shot.";
}


//===========================================================================
//		GROUP B RANDOM MESSAGES ,,, orignal random messages
//		The messages in this sub-grouping are intended as fill-in-the-blank
//		variables.  Care must be taken not to set up recursive call situations.
//===========================================================================
exclamation = {"!"; "!!"; "!"; "!!!"; "!!!!!!!"; "!!!";}
good = {"good"; "gooood"; "so good"; "sooo goood";}
looser = {"sucker"; "loser"; "sckr"; "loosr";}
nerd = {"pizza"; "nerdy"; "nerd";}
boyz = {"boyz"; "boyz & grllz"; "girlies";}
ramble = {ramble; one_liners;} //warning this is a repointer variable
response = {affirmative; negative; neutral; response_insult;} //warning this is a repointer variable

list_sort = { //points at other random key lists ... be wary of recursion
	weapon;
	response;
	food;
	liquid;
	family_member;
	fighter;
	item;
	namez;
	place;
	animal;
	substance;
}

language = {
	"English";
	"Chinese";
	"Dutch";
	"Urdu";
	"Cantonese";
	"French";
	"Spanish";
	"German";
	"Italian";
	"Russian";
	"Arabic";
	"Hebrew";
	"Korean";
	"Japanese";
	"Vietnamese";
	"Pushtu";
	"Afrikaans";
	"Amhara";
	"Swahili";
	"Greek";
	"Japanese";
	"Hungarian";
	"Polish";
}

weapon = {
	"gauntlet";
	"rocket launcher";
	"shotgun";
	"machine gun";
	"grenade launcher";
	"railgun";
	"plasmagun";
	"BFG";
	"BFG 10K";
	"lightning gun";
}

ponder = {
	"Interesting.";
	"Hmmmm.";
	"So What?";
	"Now that's something.";
	"Alright.";
	"So you say.";
	"Oh really?";
	"Are you crazy?";
	"That's crazy!";
	"*[YAWN}*";
	"That doesn't sound right.";
	"What?";
	"How charming.";
	"Bah!";
	"Don't give me that.";
	"Horse-puckey!";
	"Bull!";
	"Here we go again.";
	"Not again.";
	"Oh come off it.";
	"That's bull and you know it.";
	"That's ridiculous.";
}

response_insult = {
	"What is this, a radio talk show?";
	"Are you just gonna blabber me to death?";
	"Will you just shut up and fight?!";
	"Bite my ass"; //'cause Graeme said so
	"Discussion time is over!";
	"Take that conversation outside!";
	"**[unacceptably rude gesture]**";
	"You're confusing me for someone who wants to listen!";
	"You've confused me with someone who gives a rip!";
	"I can't hear you!";
	"What am I supposed to be, your private  ", random_counselor, "?";
	"Less chatting more shooting!";
	"Oh bite me!";
	"Bite me fan boy!";
	"Oh whatever! Can we just fight?";
	"Fight, or get the heck outta Dodge.";
	"This arena isn't big enough for me and your chat balloon.";
	negative, " We are not working this out by talking.";
	"This ain't no war of words we got here.";
	"This is an arena, not a confessional.";
	"You trying to talk me to death here?";
	"Keep talking, I'm reloading!";
	"That mouth of yours makes a great target!";
	"That chat balloon makes a great target!";
	"I ain't your ", random_counselor, " ", fighter, ".";
	"We're not here to work out your personal problems.";
	"You got personal problems, take 'em to your ", random_counselor, ".";
	"I'm not in a talking mood.";
	"Will you SHUT UP already?!";
	"Shoot me here already, OK?";
	"Enough with the talking!";
	"Whatsamatter, you not getting enough attention at home?";
	"Talk to the ", weapon, ", because the ear ain't listening.";
	"Keep talking, I need more ammo.";
	"The arena masters didn't set up a debate club here.";
	"This is an arena, not a chat room.";
	"You some kind of touchy-feely, granola-eating nut?";
	"Ugh. You gonna get all touchy-feely on me?";
	"You want therapy? Therapy this!";
	"You need help and I ain't the ~one to help you.";
	"We FIGHT here. We TALK somewhere else.";
	"Can't you see I'm busy here?";
	"Shouldn't you be doing something about all that pent-up aggression?";
	"Cut the chatter.";
	"Zip the lip, ", fighter, ".";
	"You wanna keep it down? I'm trying to frag here!";
	"Ohboy. Non-moving target!";
	"Somebody shut this ", fighter, " up!";
	"I don't wanna argue! I wanna fight!";
	"Somebody kill this ", fighter ," before we're all bored to death.";
	"Gahhh! You just yakked my ear off!";
	"Gahhh!";
	"Blah, blah, blah!";
	"Whatever.";
	"Am I supposed to be taking notes here?";
	"Just, Shut, UP.";
	"Will you just stop with all the whining?";
	"You're whining again.";
	affirmative, " Now just SHUT UP!";
	"Who do you think I am, Sigmund Freud?!";
	"Your MOM!!";
}

random_counselor = { //nice people who listen, counsel or give advice
	"guidance counselor";
	"astrologist";
	"psychic pal";
	"doctor";
	"girlfriend";
	"sex therapist";
	"shrink";
	"hair dresser";
	"psychiatrist";
	"pschologist";
	"~witch doctor";
	"radio talk show host";
	"mother";
	"grandmother";
	family_member;
	"mommy";
	"priest";
	"pastor";
	"rabbi";
	"mullah";
	"minister";
	"guru";
	"bartender";
	"imaginary friend";
}

family_member = {
	"sister";
	"brother";
	"mother";
	"father";
	"uncle";
	"aunt";
	"grandmother";
	"grandfather";
	"cousin";
	"second cousin";
	"brother-in-law";
	"sister-in-law";
	"weird uncle";
	"goofy aunt";
	"niece";
	"nephew";
	"kid";
	
}

friendname = {
	"amigo";
	"bud";
	"buddy";
	"chum";
	"chummer";
	"dude";
	"friend";
	"guy";
	"kid";
	"kid-O";
	"pal";
	"baby";
	"Tex";
}


different = {
	"bigger";
	"smarter";
	"better looking";
	"larger";
	"uglier";
	"smellier";
	"cleaner";
	"dirtier";
	"more beautiful";
	"smaller";
	"more disturbed";
	"crazier";
	"more sane";
	"less friendly";
	"more friendly";
	"fatter";
	"more powerful";
	"more manly";
	"more effeminate";
	"stupider";
	"more alien";
	"weirder";
	"more normal";
	"better educated";
	"longer winded";
	"more boring";
	"goofier";
	"more dangerous";
	"older";
	"younger";
	"better off";
	"worse off";
}

fighter = {
	"bottom feeder"; 
	"camper";
	"camping punk";
	"cheap frag"; 
	"chump";
	"coward";
	"dirtbag"; 
	"frag bait";
	"geek";
	"girlie";
	"goof-ball";
	"hair-ball";
	"~jerk"; 
	"lamer";
	"little kitten"; 
	"llama";
	"loser";
	"loozR";
	"lounge-lizard";
	"microbe";
	"monkey butt";
	"miserable excuse"; 
	"nerd";
	"newbie"; 
	"no-account";
	"pissant";
	"puke";
	"rodent"; 
	"scab";
	"scumbag"; 
	"scumbutt"; 
	"~scum-sucker"; 
	"slimeball"; 
	"slime surfer";
	"slug"; 
	"spud";
	"stiff";
	"stupid cow";
	"thug"; 
	"vidiot"; 
	"week-night warrior";
	"weak-sister"; 
	"wimp";
	"yellow-belly";
	"frag-weasel"; 
	"hairball";
	"lowlife";
	"frag farmer";
	"spawn camper";
}

rearrange = {"DARK CAR MANIAC"; "KICKBUTT"; "~SEVEN SWORDS"; "AWESOME"; "LLAMA"; "LOOZERS"; "ANARKI RULEZ"; "NO CONTEST"; "my mom's name";}

femalebot = {

"Sorlag";
"Major";
"Hunter";
"Lucy";
"Mynx";
"Angel";
"Slash";
"Daemia";}

androbot = {
"Xaero";
"Ranger";
"Keel";
"Razor";
"Visor";
"Patriot";
"Biker";
"Doom";
"Gorre";
"Anarki";
"Grunt";
"Bitterman";
"Hossman";
"Sarge";
"Stripe";
"Wrack";
"Phobos";
"Mr. Elusive";
"Cadavre";}

neuterbot = {
"Orbb";
"Tankjr";
"Klesk";
"Uriel";
}

botnames = {
"Xaero";
"Orbb";
"Slash";
"Sorlag";
"Major";
"Uriel";
"Ranger";
"Keel";
"Razor";
"Visor";
"Hunter";
"Tankjr";
"Patriot";
"Biker";
"Lucy";
"Klesk";
"Doom";
"Mynx";
"Gorre";
"Angel";
"Anarki";
"Grunt";
"Bitterman";
"Daemia";
"Hossman";
"Sarge";
"Stripe";
"Wrack";
"Phobos";
"Mr. Elusive";
"Cadavre";}

negative = { 
"No.";
"Nope.";
"No way.";
"No!";
"Heck no.";
"Nahhhhh!";
"Not on your life!";
"Of course not.";
"I don't think so.";
"Homey don't play that.";
"Sure ... NOT!.";
"No.";
"Negative.";
"I think not.";
"No way, Jose.";
"No.";
"I think maybe ... NO!";
"Forget that!";
"Belay that.";
"Forget that.";
"Negatory.";
"Not a chance.";
"Not in a million years!";
"Not now. Not ever.";
}

affirmative = { 
"Yes.";
"OK!";
"Right!";
"Certainly!";
"It is agreed.";
"Yep.";
"You bet.";
"Uh-huh.";
"Of course!";
"You betcha.";
"Darn tootin'.";
"Affirmative.";
"That's a big 10-4!";
"10-4 good buddy!";
"Correct.";
"Yeah.";
"That is right!";
"You got it!";
"Sure.";
"Yes.";
"Oui!";
"Precisely right.";
"That sounds right.";
"Exactly!";
"You know it!";
"Yeppers.";
"Absolutely.";
"You got that.";
"You know it.";
"Ain't it the truth.";
"Yeah, whatever.";
}

neutral = { 
"What are you talking about?";
"Beats me.";
"Geez.";
"Ick!";
"Wait a sec ... what?";
"I don't understand.";
"Dunno.";
"Not sure.";
"Let me think.";
"Hmm.";
":-)";
";-\\";
":(";
"What do you mean?";
"Am I supposed to tell you?";
"How should I know?";
"I could tell you, but then I would have to kill you.";
"I will never tell!";
"I have no idea!";
"Don't ask me.";
"What is this, 20 questions?";
"No ~one said there would be a test.";
"I thought YOU knew!";
"I'm not gonna tell you!";
"I know nothing about that!";
"That information is top secret, sorry.";
"Can't say.";
"Search me!";
"What?!";
"Do what?";
"Huh?";
"I don't know that!";
"Sorry, dunno!";
"I am clueless here!";
"I'm too sleepy to think straight.";
"Answer hazy. Try back later.";
"I dunno, man.";
"That's for me to know and you to find out.";
"*[confused]*";
"I am not knowing.";
"I really don't know.";
"No idea.";
"Haven't the foggiest.";
"Can I get back to you later?";
"Errrrrrrr.";
"Don't know.";
"Whatever.";
"Definitely ... maybe.";
"I don't know ... what do you think?";
"Whatever does it for you.";
"Uhhh . . .";
}

confused_response = {
	"Confused?";
	"You are confused?"
	"Why are you confused?";
	"I'm not confused!";
	"Sorry confusion caused you.";
	"I understand perfectly.";
	"Maybe you have weasels in your brain.";
	"I understand, don't you?";
	"Do ... you ... speak ... English?!";
	"Are you confused?";
	"What don't you understand?";
	"I understand everything";
	"I think you understand perfectly well.";
	"Did I speak too fast for you?";
	"Are you a newbie or something?";
	"*[sigh}* ... Newbies.";
	neutral;
	response_insult;
}

ramble = { 
":-(";
":-)";
"I'm falling asleep here.";
"I;m getting sick.. ughh.";
"*[vomit]*";
"I'm bored.";
"I'm really tired.";
"I hate life.";
"I just ask for belonging.";
"What is everyone talking about?";
"Whoops.";
"Yawn";
"Zzzzzzzzzzzz";
"Oh.";
"No doubt!";
"I am being repressed by The Man!";
"I see.";
"I think I'm getting a cold.";
"Ahh.";
"Anyone else smell smoke?";
"Anyone here actually have any intelligence?";
"Explain further.";
"Fascinating.";
"Go on.";
"Great.";
"Excellent.";
"Hahaha";
"Hehehe";
"Shocking!";
"Grrr...";
"pfft!";
"*[sniff]*";
"*[snort]*";
"*[grin]*";
"Hmmm";
"Ummmm";
"Ho hum";
"La de dah.";
"Really.";
"School sucks.";
"So what shall we talk about?";
"That's nice.";
"Tsk tsk tsk.";
"*[sigh]*";
"Oh?";
"Aaaaaah.";}

item = { 
"2x3 flat-sawed board";
"8-track tape player";
"aluminum can";
"athletic supporter";
"bar code reader";
"belly button stud";
"bongo set";
"bucket of money";
"can opener";
"car battery";
"car";
"cat";
"ceiling fan";
"cell phone";
"chemistry kit";
"computer";
"console game";
"construction toy";
"curling iron";
"demonic soul";
"digital alarm clock";
"dog";
"DVD player";
"facial tissue";
"floppy drive";
"FM radio";
"German sports car";
"gold coin";
"goldfish";
"hard drive";
"joystick";
"kielbasa sausage";
"mouse ears";
"mouse pad";
"MP3 player";
"new car";
"Picasso painting";
"pop-up toaster";
"pressure gauge";
"riding lawn-mower";
"rock";
"rubber ball";
"rubber frog";
"snow shovel";
"soccer ball";
"soda pop bottle";
"sports bra";
"statue";
"sticky-note";
"table saw";
"telephone";
"television";
"toe fungus";
"toupee";
"tubes of epoxy glue";
"weed trimmer";
"wig";
"wooden chair";
}

place = { 
	"Lake Titicaca";
"42nd Street";
"a pasture";
"Alabama";
"Alaska";
"Amsterdam";
"Arizona";
"Arkansas";
"Atlantis";
"Australia";
"Barcelona";
"Belgium";
"Bergen";
"Berlin";
"Bermuda";
"Birmingham";
"Bonaire";
"Bonn";
"Brazil";
"Brisbane";
"Brussels";
"Calgary";
"California";
"Canada";
"Caracas";
"China";
"Colorado";
"Connecticut";
"Curacoa";
"Dallas";
"Deimos";
"Delaware";
"Denmark";
"Dusseldorf";
"Eldorado";
"Florida";
"France";
"Geneva";
"Georgia";
"Greece";
"Hawaii";
"Idaho";
"Illinois";
"Indiana";
"Indonesia";
"Iowa";
"Isle of Man"; 
"Istanbul";
"Jackson";
"Jakarta";
"Japan";
"Java";
"Kalamazoo";
"Kansas";
"Kansas";
"Katmandu"; 
"Kentucky";
"Lake Geneva";
"Lesotho";
"London";
"Louisiana";
"Lourdes";
"Maastricht";
"Madagascar"; 
"Madrid";
"Maine";
"Mars";
"Massachussetts";
"Mesquite";
"Michigan";
"Minnesota";
"Minnesota";
"Mississipi";
"Missouri";
"Montana";
"my parent's basement";
"Nebraska";
"Nevada";
"New England";
"New Hampshire";
"New Jersey";
"New Mexico";
"North Dakota";
"North Carolina";
"Nova Scotia";
"New York";
"Newcastle";
"Norway";
"Nottingham";
"Ohio";
"Oklahoma";
"Oregon";
"Oregon";
"Oregon";
"Oslo";
"outer space";
"Paris";
"Pennsylvania";
"~Phobos";
"prison";
"Rhode Island";
"Rotterdam";
"San Jose";
"Scotland";
"Seattle";
"South Carolina";
"South Dakota";
"Spain";
"St. Etienne";
"St. Paul";
"Sweden";
"Tennesee";
"Texas";
"the 3rd planet from the sun";
"the area behind the bleachers";
"the attic";
"the basement";
"the farthest star";
"the ghetto";
"the high plains";
"the Left coast";
"the Midwest";
"the moon";
"the Netherlands";
"the North Pole";
"the Pacific Northwest";
"the planet Uranus";
"the Rocky Mountains";
"the U.S.A.";
"the wetlands of Florida";
"Tierra Del Fuego";
"Toronto";
"Toulouse";
"Troy";
"United Kingdom";
"Utah";
"Vancouver";
"Venus";
"Vermont";
"Virginia";
"Washington";
"Washington D.C.";
"West Virginia";
"Willemstad";
"Wisconsin";
"Wyoming";
"Yellowstone Park";
"Zambezia";
"Zimbabwe";
}

class = {
"math";
"English language";
"geometry";
"gym";
"art";
"Spanish language";
"French language";
"German language";
"Latin language";
"Hebrew language";
"Mandarin language";
"Cantonese language";
"Japanese language";
"geography";
"science";
"geology";
"calculus";
"computer science";
"history";
"political science";
"physics";
"economics";
"chemistry";
"biology";
"anthropology";
"elementary education";
"nuclear engineering";
"electrical engineering";
"sociology";
"environmental engineering";
"management";
"accounting";
"marketing";}

liquid = { 
"cola";
"soda pop";
"mocha latte";
"coffee";
"brandy";
"orange juice";
"gin and tonic";
"milk";
"bottled water";
"mineral water";
"hydrochloric acid";
"lye";
"cherry cola";
"beer";
"bitter lemon";
"water";
"rum";
"rum and coke";
"wine";
"gasoline";
"rain water";
"iced tea";
"stout";
"pond water";
"cognac";
"vodka";
"pilsner";
"ale";
"ichor";
"celery soda pop";
"cocoanut milk";
"whiskey";
"scotch";
"bleach";
"turpentine";
"paint thinner";
"pool sanitizer";
"sulfuric acid";
"mercury";
"bicarbonate of soda";
"wine cooler";}

number = { 
"0";
"a billion";
"a trillion";
"a million";
"billions and billions";
"a gross";
"a dozen";
"a couple dozen";
"a baker's dozen";
"1";
"2";
"3";
"4";
"5";
"6";
"7";
"8";
"9";
"10";
"100";
"1,500";
"13";
"234";
"845";
"23";
"42";
"around 11";
"like 2 or 3";
"like 8 or 9";
"a buttload of";
"a bunch of";
"~fifty";
"~sixty";
"~seventy";
"~eighty";
"a hundred";
"a bazillion";
"a trillion";}

profession = { 
"accountant";
"actor";
"archeologist";
"artist";
"astronaut";
"bank robber";
"brick layer";
"cashier";
"cook";
"courier ";
"dancer";
"dish washer";
"doctor";
"drinker";
"engineer";
"electrician";
"fast food clerk";
"fast-food manager";
"female impersonator";
"game designer";
"grease monkey";
"hacker";
"judge";
"lawyer";
"~marine biologist";
"messenger";
"musician";
"phone-repairman";
"pizza deliverer";
"plumber";
"police officer";
"preacher";
"pre-school teacher";
"professor";
"radio announcer";
"programmer";
"psychopath";
"rocker";
"sacker";
"salesman";
"scientist";
"slacker";
"stocker";
"student";
"system administrator";
"thief";
"truck driver";
"writer";
"car salesman";
"hair dresser";
"mercenary soldier";
"sailor";
}

namez = { 
"N37w1z4rd";
"Sterling";
"Zorgo";
"the FBI";
"the CIA";
"the KGB";
"President McKinley";
"the ghost of Teddy Roosevelt";
"NIA";
"Ninja";
"the evil emperor";
"the evil empire";
"Scarface";
"some guy";
"Nostromo";
"Huckleberry";
"Baxter";
"Scorpio";
"the Cult of Quake";
"the Cult of Cthon";
"the Silver Dawn";
"the Illuminati";
"medieval recreationists";
"gamers";
"elite hackers";
"survival nuts";
"doomsday cultists";
"Y2K survivalist wackos";
"the Mexicans";
"the Aussies";
"the Dutch";
"the telephone company";
"the Cubans";
"the Canadians";
"the Iraqis";
"the Libyans";
"the Communist Chinese";
"the Argentinians";
"the Brazilians";
"the Strogg cyborgs";
"the Russians";
"the Texans";
"the Brits";
"the French";
"the liberal left";
"the left wing media";
"the conservative right";
"chitinids";
"Sorg reptiloids";
"a demigod";}

immaturity01 = {
"I suppose you're going to test all those other 'special' words too?";
"That's pretty much where I draw the line!";
"I just forwarded that message to your mom.";
"I just forwarded that message to the police.";
"I just forwarded that message to your ", random_counselor, ".";
"*[sigh]* Yeah, you and every other 14-year-old on the planet.";
"Still waiting for puberty to hit, eh, ", 7, "?";
"I was right about you.";
"PIG!!";
"You disgust me ", 7, "!";
"Oh grow up.";
"Do you have to talk about that?";
"Did I really need to know that?";
"Not that again!";
"Disgusting.";
"Immature little pervert.";
"You're sick, leave me alone.";
}

proposition01 = {

"Hmmmmm. Let's talk about that later.";
"Sure. But we should finish this first.";
botnames, " may go for that , but not me.";
"Tell me more.";
"You might want to take a moment and get ready.";
"Again?";
"Sure. Meet me in ", level_title, ". I'll be wearing the Battle Suit.";
}

male_one_liners = {
"He shoots! He scores! The crowd goes wild!";
"I'm the BFG king! Thank you, thank you very much.";
}
female_one_liners = {
"She shoots! She scores! The crowd goes wild!";
"Call me 'Cleopatra,' because I am the queen of denial!";
}
one_liners = { 
"Been there, done that, got the t-shirt.";
"Been there, done that, sent the post cards.";
"They got post cards for this place?";
"Ow. Not a good time to get a hang nail.";
"You got an early retirement coming up, ", 0, ".";
"We are definitely not going there.";
"Time to dance on the avalanche again.";
"Run, run, as fast as you can. Can't catch me, I'm the gingerbread man!";
"Time to reap the whirlwind.";
"I'm your ~one-way ticket to oblivion.";
"If you can't keep up with the big dogs, stay on the porch.";
"Brain, brain, blown away, respawn back another day.";
"The pain ... it's so ... motivating.";
"Welcome to Etermination Central.";
"Welcome to Frag School. Lessons are free today.";
"The freight train is a-coming through.";
"There will be NO survivors.";
"Chew on this!";
"Yippie-ki-yi-yay!";
"Ammo-gram!";
"Get ready to join the dinosaurs ", 0, ".";
"Well blow me down!";
"Shiver me timbers!";
"You're pretty fly for a meat pie.";
"I have not yet begun to fight.";
"Ink this on your tailbone!";
"Fear stalks you like heat!";
"Taste the fever wind!";
"Feel my shrieking rocket blast in your gibs!";
"Is this a bad time for you?";
"Winning's not everything -- it's just my middle name.";
"Too bad about your ribcage.";
"You better see a doctor about that.";
"Is that weapon licensed?";
"Watch your back -- I am.";
"Hey, was that your chest or yesterday's spaghetti I stepped in?";
"It's Killer time!";
"Spot & splatter.";
"Did you see that? I didn't think so.";
"Have a double-ought forget-me-not.";
"It's dangerous sneaking up behind a cyborg.";
"Didn't your mother teach you never to run with a ~rail gun?";
"I thought I told you to shut up.";
"I'm sure I told you to shut up.";
"Hey, little kitty-cat, I have a treat for you.";
"Guaranteed to remove unwanted brain tissue.";
"I found this rocket -- it has your name on it.";
"You ain't near fast enough, Tex.";
"Try pulling that little triggery thing.";
"Juggle grenades -- it's a blast!";
"Neither snow, nor sleet, nor rain of gibs will prevent delivery of the ~rail.";
"Paper, scissors, ROCKET!";
"I'm bad to your ~bones.";
"Your mom should have warned you about me.";
"I don't like to speak ill of the dead, but you suck.";
"Pain clears the mind.";
"I can take away your pain.";
"You're runnin' with the big dogs now.";
"You shouldn't oughtta have made me mad.";
"It's not too late to apologize.";
"We accept all leading surrender cards.";
"Welcome to Generation Ex.";
"Annrkee Roolz!";
"Loose lips need to be sewed shut.";
"You got real purty eyes.";
"Why do you run away? Won't you be my friend?";
"Put down the gun and we'll talk.";
"I swear, you got no sense O' humor.";
"Ping! Found you!";
"What's the sound of one hand slapping?";
"I don't know which came first, you or the egg.";
"I can't carry all this ammo. You want some?";
"I got blisters on my trigger finger!";}

adj = { 
"old";
"new";
"greasy";
"slimy";
"sticky";
"humongous";
"big";
"small";
"little";
"soft";
"hard";
"strange";
"fluffy";
"eerie";
"weird";
"teeny-tiny";
"tiny";
"smelly";
"high-tech";
"fat";
"putrid";
"skinny";
"dark";
"light";
"heavy";}

color = { 
"blue";
"red";
"white";
"pink";
"green";
"yellow";
"clear";
"tangerine";
"black";
"purple";
"pink";
"brown";
"tan";
"gray";
"olive";
"orange";
"violet";
"gold";
"silver";
"bronze";
"scarlet";
"crimson";
"rusty";
"crystal clear";
"emerald green";
"bloody red";
"chartreuse";
"fuschia";

}

whenf = { 
"never";
"when?";
"next week";
"next month";
"a long time from now";
"2 million A.D.";
"not now";
"tommorrow";
"tonight";
"in ~one year";
"in ", number, " years";
"in the next millenium";
"next year";
"in 2010";
"in the year 2025";
"in 2001";
"when the cows come home";
"in an aeon or ~two";
"who knows when";}

whenp = { 
"1 million BC";
"a very long time ago";
"just this morning";
"yesterday";
"last week";
"last month";
number, " years ago";
number, " weeks ago";
"last week";
"1999";
"1776";
"1492";
"1066";
"1984";
"before breakfast";}

time = { 
"0:00";
"1:00";
"2:00";
"3:00";
"4:00";
"5:00";
"6:00";
"7:00";
"8:00";
"9:00";
"10:00";
"11:00";
"12:00";
"1:30";
"2:30";
"3:30";
"4:30";
"5:30";
"6:30";
"7:30";
"8:30";
"9:30";
"10:30";
"11:30";
"12:30";}

food = { 
"anchovies";
"asparagus puree";
"baked potato";
"bananas";
"barbeque";
"beans and wieners";
"beef ~jerky";
"beef";
"black jellybeans";
"buffalo chicken wings";
"cabbage";
"canned meat";
"cheese puffs";
"cheese spread";
"cheese";
"chicken";
"Chinese take-out";
"chips and salsa";
"cottage cheese";
"dehydrated Brussel sprouts";
"eggplant";
"french fries";
"fried chicken";
"fried pork rinds";
"fugu";
"greasy fast food";
"ham";
"hamburger";
"head cheese";
"kung pao chicken";
"liver";
"liver and onions";
"mammoth meat";
"meatloaf";
"nachos";
"oatmeal";
"olive loaf";
"onion rings";
"pate fois gras";
"pickled pig's feet";
"pizza";
"popcorn";
"porkchops and applesauce";
"quesadillas";
"rutabaga paste";
"salami";
"sardines";
"sashimi";
"shrimp";
"shrimp cocktail";
"sliced white bread";
"soup";
"spaghetti";
"steak";
"sushi";
"sweet and sour";
"taffy";
"teriyaki";
"Texas toast";
"tuna fish";
"turkey";
"vegetarian meat loaf";
"goat meat";
}

animal = { 
"monkey";
"tiger";
"horse";
"hippo";
"sheep";
"lion";
"cow";
"wombat";
"kangaroo";
"zebra";
"giant eel";
"raccoon";
"duck";
"dog";
"cat";
"shark";
"spotted owl";
"mouse";
"rat";
"moose";
"armadillo";
"aardvark";
"wombat";
"goose";
"gorilla";
"squirrel";
"chipmunk";
"platypus";
"blue-footed booby";
"caribou";
"head louse";
"mosquito";}

weather = { 
"hot";
"Afica-hot";
"showering meteors";
"raining acid"; 
"threatening tornadoes";
"frigid";
"snot-freezing cold";
"melt-your-brains hot";
"bitter cold";
"Equatorial";
"cold";
"windy";
"so-so";
"hot as Hades";
"cold as Hades";
"sunny";
"cloudy";
"rainy";
"pretty cool";
"a bit warm";
"overcast";
"storming";
"raining";
"flooding";
"snowing";
"hailing";
"sleeting";}

month = { 
"January";
"February";
"March";
"April";
"May";
"June";
"July";
"August";
"September";
"October";
"November";
"December";}

substance = { // weird or unusual substance
"catnip";
"breath mints";
"stamp glue";
"cottage cheese";
"fruit juice";
"ice cubes"
"doggie biscuits"
"durian candy";}

level_title = { // the titles of the game maps

"Training Realm";
"Arena Gate";
"House of Pain";
"Arena of Death";
"Powerstation 0218";
"Place of Many Deaths";
"The Forgotten Place";
"The Campgrounds";
"The Proving Grounds";
"Temple of Retribution";
"Brimstone Abbey";
"Hero's Keep";
"Hell's Gate";
"The Nameless Place";
"Deva Station";
"The Dredwerkz";
"Vertical Vengeance";
"Lost World";
"Grim Dungeons";
"Demon Keep";
"Fatal Instinct";
"The Bouncy Map";
"The Longest Yard";
"Space Chamber";
"Apocalypse Void";
"Final Encounter";
"Dueling Keeps";
"Brimstone Abbey";
"The Stronghold";
"Assassins' Roost";
"Space CTF";
}

liquidmeasures = {  // Uriel's dramatic measurements of liquid
"gallons";
"litres";
"swirling rivers";
"bottomless oceans";
"cascading fountains";
"churning seas";
"steaming lakes";
"endless streams";
"raging tides";}

operation1 = { // Ranger's Mission Statements, part one
"Ambivalent";
"Benignant";
"Blasphemous";
"Convenient";
"Conventional";
"Convincing";
"Corpulent";
"Desert";
"Desperate";
"Deviant";
"Disturbing";
"Dormant";
"Extreme";
"Flagrant";
"Flatulent";
"Frequent";
"Heroic";
"Hideous";
"Malignant";
"Mighty";
"Migrant";
"Missing";
"Northern";
"Pristine";
"Rolling";
"Secret";
"Significant";
"Somnambulant";
"Southern";
"Statutory";
"Succulent";
"Torpid";
"Troubled";
"Truculent";
"Vagrant";
"Vapid";
"Vibrant";
}

operation2 = {// Ranger's Mission Statements, part two
"Argument";
"Bosom";
"Breakfast";
"Breeze";
"Buffalo";
"Childhood";
"Colors";
"Crime";
"Dinner";
"Eagle";
"Excuse";
"Experiment";
"Falcon";
"Flyer";
"Fruit";
"Growth";
"Haiku";
"Hawk";
"Heat";
"Humor";
"Intern";
"Luggage";
"Lunch";
"Manhood";
"Measures";
"Mistake";
"Morsel";
"Other";
"Stock";
"Storm";
"Tiger";
"Tumor";
"Violation";
"Visage";
"Waters";
"Wave";
"Wind";
"Winter";
"Womanhood";
}

curse = {
	"Curse you, ";
	"A pox on you, ";
	"Blast you, ";
}

// The following are for use in game modes that use a the team chat function

teamchat_01 = { //randoms for teamchat replies
	"Go on without me.";
	" ";
	" ";
	"I won't follow you anymore.";
	"Watch your back.";
	"Be alert.";
	"You go on ahead.";
	"Carry on without me.";
	"You go on.";
	"Go on without me.";
}

teamchat_02 = {
	"I'm going my own way now.";
	" ";
	" ";
	"]:-(";
	"I give up already.";
	"Ask someone else.";
	"I'm gonna do something else.";
	"I'm going to do something else.";
	"I'm off duty.";
	"I'm off.";
	"I quit.";
}

teamchat_03 = {
	"No ~one gets past this camper.";
	"The enemy is toast!";
	"The enemy doesn't stand a chance against me.";
	"Let's hammer these losers!";
	"Let's hammer these ", fighter, "s!";
}

teamchat_04 = {
	"No need to panic,";
	"Don't get excited,";
	"Don't get your panties in a bunch,";
	"Calm down, ";
	"Whoaaa there pardner,";
	"Chill,";
	"Back off,";
	"Take it easy,";
	"Lighten up,";
}

//General hints and tips for better playing
playtips = {
"In the language of the arena, a 'frag' means a 'kill'.";
"Running is faster, but walking is quieter.";
"Use sound cues to tell you where your enemies can be found.";
"When using weapons that do not hit instantly, aim your weapon where you estimate the opponent will be.";
"The Personal Teleporter can save you from a falling death.";
"Some weapons do a 'splash' radius damage. An effective tactic is to fire at walls or floors near your foe.";
"Use the ~railgun against foes bouncing in the air.";
"Learn to use all weapons equally well. Don't rely on favorites.";
"Use a combination of weapons to make frags happen faster.";
"At close range, the shotgun delivers an extremely powerful attack.";
"Never turn your back on the enemy. Run backwards and shoot.";
"When you are hurt, health and armor are often more important than getting the frag.";
"Mentally keep track of power-up re-spawn times.";
"Learn the arenas & make them your home! Knowledge is power.";
"Jumping frequently can help avoid enemy shots.";
"Change directions frequently when moving.";
"Develop paths that let you harvest or control items."; 
"Don't be predictable.";
"Don't use splash weapons, like the rocket launcher, in close quarters.";
"Fire grenades into rooms containing multiple enemies.";
"Hunt down your enemies rather than letting them hunt you.";
"Keep Hunter away from the ~lightning gun.";
"The ~railgun and a high sniper position are a deadly combination.";
"Jumping while running is faster.";
"If you can spare the ammo, fire rockets or grenades through door openings for chance frags.";
"Practice 'air control', moving while jumping on bounce or acceleration pads to control where you will land.";
"Learn your enemy's behavior.";
"Estimate where an enemy will be and prepare for the shot.";
"'Camping' means positioning yourself so your field of fire covers an important arena location.";
"Firing shots at weapon or power up re-spawn points can catch a lucky frag.";
"Combine the Haste power up and the plasma gun for a deadly effect.";
"Mynx's favorite weapon is the shotgun.";
"NEVER, never, never let Klesk or Xaero get the ~railgun!";
"The Battle Suit is a great rocket jumping aid.";
"Never kick your bosses' butt in a death match.";
"Fear the click. Change weapons BEFORE you run out of ammo.";
"Always hit your enemy and never let them hit you.";
"The red 'Fog of Death' is bad for your health.";
"BFG ammo is a rare and wonderful gift. Use it wisely.";
"Learn your foes' strengths. Keep them from their best weapons.";
"Health and armor are important. Keep them well stocked up.";
"Try talking to your opponents. They may surprise you.";
"Practice combinations of maneuvers like jumping and shooting.";
"To rocket jump, point your rocket launcher floorward, fire and jump simultaneously.";
"Rocket jumping without wearing armor is likely to be fatal.";
"The BFG can be used for rocket jumping, but why waste it?";
"Master the skill of 'strafing': moving from side to side without turning.";
"Most weapons require more than ~one hit to frag an opponent.";
"The ~railgun is an excellent sniper weapon.";
"The ~railgun is a poor choice for close-in fighting.";
"The ~railgun takes a few seconds to recharge before it can fire again.";
"If you fall too far, you take damage.";
"Most falls to solid surfaces in the arenas will not kill an uninjured warrior.";
"The Arenas Eternal are not a safe place.";
"Don't stay where you spawn in.";
"Generally speaking ... Frag everything that isn't you.";
"In 'free for all fights', the match begins when you enter the arena.";
"Don't wait to start collecting weapons and armor. Your opponents won't.";
"Power ups like the ~quad spawn into the arena later on.";
"Red hot and deadly, that's what lava is.";
"Try hopping out of lava. You take less damage that way.";
"The Battle Suit will protect you completely from lava.";
"The Battle Suit offers little protection against direct hits.";
"Green and dangerous, that's what slime is.";
"Generally speaking, slime is not as deadly as lava.";
"The Battle Suit will protect you completely from slime.";
"The BFG is a powerful weapon and appears in the game only rarely.";
"Be careful of the BFG's damage splash in close quarters.";
"The modern BFG requires more skill to use than its predecessor.";
"You lose points when you are fragged by hazards in the arena itself.";
"Death by falling costs you a frag point.";
"Dying in a pit of red fog costs you a frag point.";
"Falling into the void of space costs you a frag point.";
"Weapon traps that kill you cost you a frag point.";
"Use the 'say_team' command to control computer gladitors on your side in a team game.";
"Use an opponent's injury sounds to assess how badly damaged he or she may be.";
"Pressing the attack against a badly injured opponent is often worth the risk.";
}



