//Misc special fx shaders we use

//Used during CapFX
redCaptureExplosion
{
	cull disable
	{
		animmap 8 models/weaphits/rlboom/rlboom_1.tga  models/weaphits/rlboom/rlboom_2.tga models/weaphits/rlboom/rlboom_3.tga models/weaphits/rlboom/rlboom_4.tga models/weaphits/rlboom/rlboom_5.tga models/weaphits/rlboom/rlboom_6.tga models/weaphits/rlboom/rlboom_7.tga models/weaphits/rlboom/rlboom_8.tga
		rgbGen wave inversesawtooth 0 1 0 8
		blendfunc add
	}
	{
		animmap 8 models/weaphits/rlboom/rlboom_2.tga models/weaphits/rlboom/rlboom_3.tga models/weaphits/rlboom/rlboom_4.tga models/weaphits/rlboom/rlboom_5.tga models/weaphits/rlboom/rlboom_6.tga models/weaphits/rlboom/rlboom_7.tga models/weaphits/rlboom/rlboom_8.tga gfx/colors/black.tga
		rgbGen wave sawtooth 0 1 0 8
		blendfunc add
	}
}

//Used during CapFX
blueCaptureExplosion
{
	cull disable
	{
		animmap 8 gfx/capeffects/bcloud_1.tga  gfx/capeffects/bcloud_2.tga gfx/capeffects/bcloud_3.tga gfx/capeffects/bcloud_4.tga gfx/capeffects/bcloud_5.tga gfx/capeffects/bcloud_6.tga gfx/capeffects/bcloud_7.tga gfx/capeffects/bcloud_8.tga
		rgbGen wave inversesawtooth 0 1 0 8
		blendfunc add
	}
	{
		animmap 8 gfx/capeffects/bcloud_1.tga  gfx/capeffects/bcloud_2.tga gfx/capeffects/bcloud_3.tga gfx/capeffects/bcloud_4.tga gfx/capeffects/bcloud_5.tga gfx/capeffects/bcloud_6.tga gfx/capeffects/bcloud_7.tga gfx/capeffects/bcloud_8.tga
		rgbGen wave sawtooth 0 1 0 8
		blendfunc add
	}
}

//Used one red team's weapons when they have quad
powerups/redQuadWeapon
{
	deformVertexes wave 100 sin 0.5 0 0 0
	{
		map textures/effects/blueflagmap.tga
		blendfunc GL_ONE GL_ONE
		tcGen environment
                tcmod rotate 30
		//tcMod turb 0 0.2 0 .2
                tcmod scroll 1 .1
	}
}

//Extra rune powerup shaders, similar to regen player model shader
//Mapped onto player body when in effect

//Resistance Rune
powerups/runeResist
{
	deformVertexes wave 75 sin 1 0 0 0
	{
		map textures/effects/runeresistmap.tga
		blendfunc GL_ONE GL_ONE
		tcGen environment
                tcmod rotate 30
		tcMod turb 0 0.2 0 .2
                tcmod scroll 1 .1
	}
}

//Haste Rune
powerups/runeHaste
{
	deformVertexes wave 75 sin 1 0 0 0
	{
		map textures/effects/runehastemap.tga
		blendfunc GL_ONE GL_ONE
		tcGen environment
                tcmod rotate 30
		tcMod turb 0 0.2 0 .2
                tcmod scroll 1 .1
	}
}

//Damage Rune
powerups/runeDamage
{
	deformVertexes wave 75 sin 1 0 0 0
	{
		map textures/effects/runedamagemap.tga
		blendfunc GL_ONE GL_ONE
		tcGen environment
                tcmod rotate 30
		tcMod turb 0 0.2 0 .2
                tcmod scroll 1 .1
	}
}

//Cycles scrolling energy on flagpoles
models/flags/flagold-pole
{

        {
                map textures/effects/tinfx2d.tga
                tcGen environment
                rgbGen identity
        }
        {
                map models/flags/flagold_p.tga
                blendfunc blend
                rgbGen lightingdiffuse
        }
	{
		map models/powerups/armor/energy_yel3.tga 
		blendFunc GL_ONE GL_ONE
		tcMod scroll -7.4 -1.3
	}        
}

//Scrolling red energy on red flags
models/flags/flagold-red
{
      
	deformVertexes wave 100 sin 4 3 0 0.3
        deformVertexes wave 30 sin 0 3 0 .8
        deformVertexes normal .3 .2
        cull none
        
        {
		map models/flags/flagold_r.tga
		 rgbGen identity
	}
        {
		map models/flags/red_fx.tga
                tcGen environment
                //tcmod scale 9 3
                //tcmod scroll .1 .7
                blendFunc GL_ONE GL_ONE
                rgbGen identity
	}
        {
		map models/flags/flagold_r.tga
                blendFunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
	        rgbGen identity
	}
        {
		map textures/sfx/shadow.tga
                tcGen environment 
                //blendFunc GL_ONE GL_ONE            
                blendFunc GL_DST_COLOR GL_ZERO
                rgbGen identity
	}
	{
		map models/flags/energy_red1.tga 
		blendFunc GL_ONE GL_ONE
		tcMod scroll -7.4 -1.3
	}
}

//Scrolling energy on blue flags
models/flags/flagold-blue
{
      
	deformVertexes wave 100 sin 4 3 0 0.3
        deformVertexes wave 30 sin 0 3 0 .8
        deformVertexes normal .3 .2
        cull none
        
        {
		map models/flags/flagold_b.tga
		 rgbGen identity
	}
        {
		map models/flags/blue_fx.tga
                tcGen environment
                //tcmod scale 9 3
                //tcmod scroll .1 .7
                blendFunc GL_ONE GL_ONE
                rgbGen identity
	}
        {
		map models/flags/flagold_b.tga
                blendFunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
	        rgbGen identity
	}
        {
		map textures/sfx/shadow.tga
                tcGen environment 
                //blendFunc GL_ONE GL_ONE            
                blendFunc GL_DST_COLOR GL_ZERO
                rgbGen identity
	}
	{
		map models/flags/energy_blu2.tga 
		blendFunc GL_ONE GL_ONE
		tcMod scroll -7.4 -1.3
	}
}
