//Alliance CTF shaders: Weapons model specific

//MiniGun Barrels
models/weapons2/machinegun/mgbarrel
{

        {
		map models/weapons2/machinegun/mgbarrel.tga
                rgbGen lightingDiffuse
	}   
        {
		map textures/effects/tinfx2b.tga
                tcGen environment
                blendFunc GL_ONE GL_ONE              
                rgbGen lightingDiffuse
                depthWrite
	}   
}

//Minigun Barrel Braces(discs)
models/weapons2/machinegun/mgbraces
{

        {
		map models/weapons2/machinegun/mgbraces.tga
                rgbGen lightingDiffuse
	}   

}

//Minigun Muzzleflash
models/weapons2/machinegun/f_machinegun
{
	sort additive
	cull disable
	{
		map	models/weapons2/machinegun/f_machinegun.tga
		blendfunc GL_ONE GL_ONE
	}

}

//Minigun Muzzleflash2(should not be used now, but left in
models/weapons2/machinegun/f_machinegun2
{
	sort additive
	cull disable

	{
		map	models/weapons2/machinegun/f_machinegun2.tga
		blendfunc GL_ONE GL_ONE
	}
}

//Pistol Muzzleflash
models/weapons2/pistol/f_pistol
{
	sort additive
	cull disable
	{
		map	models/weapons2/pistol/f_pistol.tga
		blendfunc GL_ONE GL_ONE
	}

}

//Shredder Red Body metallic fx
models/weapons2/gauntlet/gauntmain
{
        {
		map models/weapons2/gauntlet/gauntmain.tga
                tcGen environment
                rgbGen lightingDiffuse

	}
        {
		map textures/effects/envmaproc.tga
                tcGen environment
                blendFunc GL_ONE GL_ONE              
                rgbGen lightingDiffuse
                depthWrite
	}    
}

//Shredder main arm's CHROME fx
models/weapons2/gauntlet/gauntchrome
{
        {
		map models/weapons2/gauntlet/gauntchrome.tga
                tcGen environment
                rgbGen lightingDiffuse

	}  
        {
		map textures/effects/tinfx2b.tga
                tcGen environment
                blendFunc GL_ONE GL_ONE              
                rgbGen lightingDiffuse
                depthWrite
	}  
}

models/weapons2/gauntlet/gauntlet2
{
        {
		map models/weapons2/gauntlet/gauntlet2.tga
                tcGen environment
                rgbGen lightingDiffuse

	}  
        {
		map textures/effects/tinfx2.tga
                tcGen environment
                blendFunc GL_ONE GL_ONE              
                rgbGen lightingDiffuse
                depthWrite
	}  
}

models/weapons2/plasma/plasma_glo_r
{
    
	{
		map models/weapons2/plasma/plasma_glo_r.tga
                tcmod rotate 33
                tcMod scroll .7 1
                rgbGen identity
	}
        {
		map textures/effects/tinfxb.tga
		tcGen environment
                tcMod scroll .01 .02
		blendfunc GL_ONE GL_ONE
		rgbGen lightingDiffuse
	}
}

models/weaphits/electric_r
{
	cull none
	
	{
		clampmap models/weaphits/electric_r.tga
		blendFunc GL_ONE GL_ONE
                rgbgen wave triangle .8 2 0 9
                tcMod rotate 360
	}	
        {
		clampmap models/weaphits/electric_r.tga
		blendFunc GL_ONE GL_ONE
                rgbgen wave triangle 1 1.4 0 9.5
                tcMod rotate -202
	}	
	
}

models/weapons2/lightning/f_lightning_r
{
	sort additive
	cull disable
	{
		map models/weapons2/lightning/f_lightning_r.tga
		blendfunc GL_ONE GL_ONE
	}
}

lightningBolt_r
{
	cull none
	{
		map gfx/misc/lightning3_r.tga
		blendFunc GL_ONE GL_ONE
                rgbgen wave sin 1 0.5 0 7.1
                tcmod scale  2 1
		tcMod scroll -5 0
	}
        {
		map gfx/misc/lightning3_r.tga
		blendFunc GL_ONE GL_ONE
                rgbgen wave sin 1 0.8 0 8.1
                tcmod scale  -1.3 -1
		tcMod scroll -7.2 0
	}
}

models/ammo/rocket/rockflar_b
{
	cull disable
	{
		map models/ammo/rocket/rockflar_b.tga
		blendfunc GL_ONE GL_ONE
	}
}

models/ammo/rocket/rockfls1_b
{
	cull disable
	{
		map models/ammo/rocket/rockfls1_b.tga
		blendfunc GL_ONE GL_ONE
	}
}

models/ammo/rocket/rockfls2_b
{
	cull disable
	{
		map models/ammo/rocket/rockfls2_b.tga
		blendfunc GL_ONE GL_ONE
	}
}

//Red Plasma gun HIT
plasmaExplosion_r
{
	cull disable
	{
		clampmap models/weaphits/plasmaboom_r.tga
		blendfunc add
                tcMod stretch triangle .6 0.1 0 8
                tcmod rotate 999
                rgbGen wave inversesawtooth 0 1 0 1.5
	}
}

rocketExplosion_b
{
	cull disable
	{
		animmap 8 models/weaphits/rlboom/rlboom_b1.tga  models/weaphits/rlboom/rlboom_b2.tga models/weaphits/rlboom/rlboom_b3.tga models/weaphits/rlboom/rlboom_b4.tga models/weaphits/rlboom/rlboom_b5.tga models/weaphits/rlboom/rlboom_b6.tga models/weaphits/rlboom/rlboom_b7.tga models/weaphits/rlboom/rlboom_b8.tga
		rgbGen wave inversesawtooth 0 1 0 8
		blendfunc add
	}
	{
		animmap 8 models/weaphits/rlboom/rlboom_b2.tga models/weaphits/rlboom/rlboom_b3.tga models/weaphits/rlboom/rlboom_b4.tga models/weaphits/rlboom/rlboom_b5.tga models/weaphits/rlboom/rlboom_b6.tga models/weaphits/rlboom/rlboom_b7.tga models/weaphits/rlboom/rlboom_b8.tga gfx/colors/black.tga
		rgbGen wave sawtooth 0 1 0 8
		blendfunc add
	}
}

sprites/plasma3
{
	cull disable
	{
		clampmap sprites/plasmaa.tga
		blendfunc GL_ONE GL_ONE
                tcMod rotate 931
		//rgbGen	vertex
	}
}

sprites/plasma3_r
{
	cull disable
	{
		clampmap sprites/plasmaa_r.tga
		blendfunc GL_ONE GL_ONE
                tcMod rotate 931
		//rgbGen	vertex
	}
}

models/weapons2/handgr/handgr_r
{     
        {
		map textures/sfx/proto_zzzt.tga
                tcMod turb 0 .5 0 9.6
                tcmod scale 2 2
                tcmod scroll 9 5
                blendFunc GL_ONE GL_ZERO
                rgbGen identity
	}
        {
		map models/weapons2/handgr/handgr_a.tga
                blendFunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
		rgbGen identity
	}
}

models/weapons2/handgr/handgr_b
{     
        {
		map textures/sfx/proto_zzztblu2.tga
                tcMod turb 0 .5 0 9.6
                tcmod scale 2 2
                tcmod scroll 9 5
                blendFunc GL_ONE GL_ZERO
                rgbGen identity
	}
        {
		map models/weapons2/handgr/handgr_a.tga
                blendFunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
		rgbGen identity
	}
}









