//Shaders for the Rune MODELS 

//Main body of Regen Rune
models/runes/regen1
{
	{
		map textures/effects/envmapred.tga
		tcGen environment
		blendfunc GL_ONE GL_ZERO
                rgbGen identity
	}
}

//Metallics around fire area on regen rune
models/runes/regen2
{
	{
		map textures/effects/tinfx2b.tga
		tcGen environment
		blendfunc GL_ONE GL_ZERO
		rgbGen identity
	}
}

//Fire in portal on regen rune
models/runes/regen3
{
	{
		map textures/sfx/fire_ctfred.tga
		tcGen environment
		blendfunc GL_ONE GL_ZERO
		tcMod rotate 999
	}
}

//Resistance rune body
models/runes/resist
{
	{
		map textures/effects/envmaprail.tga
		tcGen environment
		blendfunc GL_ONE GL_ZERO
                rgbGen identity
	}
}

//Used where shiney metal is used on the rune models
models/runes/shiny
{
	{
		map textures/effects/tinfx2d.tga
		tcGen environment
		blendfunc GL_ONE GL_ZERO
		rgbGen identity
	}
}

//Haste Rune
models/runes/haste
{
	{
		map textures/effects/envmapgold.tga
		tcGen environment
		blendfunc GL_ONE GL_ZERO
                rgbGen identity
	}
}

//Damage Rune
models/runes/damage
{
	{
		map textures/effects/envmapblue.tga
		tcGen environment
		blendfunc GL_ONE GL_ZERO
                rgbGen identity
	}
}

models/powerups/alliance/wings
{
	{
		map textures/effects/tinfx2c.tga
                //map textures/sfx/specular.tga
		blendfunc GL_ONE GL_ONE
		tcGen environment
	}
}

models/powerups/alliance/eye
{
	{
		map models/powerups/alliance/eye.tga
		blendFunc GL_ONE_MINUS_SRC_ALPHA GL_SRC_ALPHA
		rgbGen identity
		blendFunc blend
	}
}

models/powerups/alliance/eye1
{
	{
		map models/powerups/alliance/eye1.tga
		blendFunc GL_ONE_MINUS_SRC_ALPHA GL_SRC_ALPHA
		rgbGen identity
		blendFunc blend
	}
}

models/powerups/rege1
{
        {
	        map textures/effects/envmaproc.tga
		tcGen environment
		blendfunc GL_ONE GL_ZERO
                rgbGen lightingDiffuse
        }
}

models/powerups/rege2
{
    cull disable
        {
	        map models/powerups/rege2.tga
		blendfunc Add
                tcmod Scroll .7 0
                rgbGen identity
        }
}


models/powerups/haste1
{
        {
	        map textures/effects/envmapmach.tga
		tcGen environment
		blendfunc GL_ONE GL_ZERO
                rgbGen lightingDiffuse
        }
}

models/powerups/haste2
{
    cull disable
        {
	        map models/powerups/haste2.tga
		blendfunc Add
                tcmod Scroll .7 0
                rgbGen identity
        }
}

models/powerups/resis1
{
        {
	        map textures/effects/envmapgreen.tga
		tcGen environment
		blendfunc GL_ONE GL_ZERO
                rgbGen lightingDiffuse
        }
}

models/powerups/resis2
{
    cull disable
        {
	        map models/powerups/resis2.tga
		blendfunc Add
                tcmod Scroll .7 0
                rgbGen identity
        }
}

models/powerups/damager1
{
        {
	        map textures/effects/envmapblue.tga
		tcGen environment
		blendfunc GL_ONE GL_ZERO
                rgbGen lightingDiffuse
        }
}

models/powerups/damager2
{
    cull disable
        {
	        map models/powerups/damager2.tga
		blendfunc Add
                tcmod Scroll .7 0
                rgbGen identity
        }
}
